# Light

#### new Cesium.Light()
Scene/Light.js 12

A light source. This type describes an interface and is not intended to be instantiated directly. Together, `color` and `intensity` produce a high-dynamic-range light color. `intensity` can also be used individually to dim or brighten the light without changing the hue.

##### See:

- DirectionalLight
- SunLight

### Members

#### color : Color
Scene/Light.js 20

The color of the light.

#### intensity : Number
Scene/Light.js 29

The intensity controls the strength of the light. `intensity` has a minimum value of 0.0 and no maximum value.